Subject: bug#6815: 23.2; no key binding in *vc-dir* for stash commands

From: Stefan Monnier <[email-masked]>
Date: Tue, 10 Aug 2010 15:46:07 +0200

>>> Stash   : Nothing sashed     CREATE STASH     STASH SNAPSHOT
>> 
>> I don't see any need for such buttons, but a menu entry to create
>> a stash sounds about right.

> There's already a menu entry about that,

Duh!  Sorry.

> and Tom's original complaint was that it's hard to discover...

We could provide a tool-bar, and in that tool-bar, maybe shelve/stash
would get a spot (not sure, but possible).  But text buttons don't
seem justified.
Tom's problem is that he's not used to using the menu-bar to
find features.

        Stefan